Bug 80748 - Removing assistant admins from enterprise RHN accounts.
Summary: Removing assistant admins from enterprise RHN accounts.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/network/users/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 20:51 UTC by Chris Kloiber
Modified: 2008-02-12 17:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 17:57:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2002-12-30 20:51:48 UTC
Description of problem:

The main administrator of enterprise accounts with sub-admins needs the ability
to completely remove sub-admin accounts when the sub-admin leaves the company.
Changing the password is not sufficient.

Comment 1 Fanny Augustin 2006-11-14 21:12:48 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Bill C. Riemers 2008-02-12 17:57:25 UTC
Try deactivating the account.


Note You need to log in before you can comment on or make changes to this bug.